<!DOCTYPE html>
<html>
	<head>
		<title>music/listing.html</title>
	</head>
	<body>
		<h2 align="center">You are at the music/listing page</h2>
		<p><img src="https://place-puppy.com/300x300"></p>
	<ol type=a>
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
	</body>
</html>